{% extends "main/nav.html" %}
{% load static %}

{% block content %}
    <body>
        <h1 style="text-align: center;">Info Mata Kuliah</h1>
        <table class="table">
            <thead class="thead-dark">
              <tr>
                <th scope="col">Nama Mata Kuliah</th>
                <th scope="col">Dosen Pengajar</th>
                <th scope="col">Jumlah SKS</th>
                <th scope="col">Deskripsi Mata Kuliah</th>
                <th scope="col">Tahun Semester</th>
                <th scope="col">Ruang Kelas</th>
                <th scope="col">Hapus</th>
              </tr>
            </thead>
            <tbody>
                {% for input_form in matkul %}
              <tr>
                <td class="table-secondary">{{input_form.NamaMatkul}}</td>
                <td class="table-secondary">{{input_form.dosen}}</td>
                <td class="table-secondary">{{input_form.sks}}</td>
                <td class="table-secondary">{{input_form.deskripsi}}</td>
                <td class="table-secondary">{{input_form.tahun}}</td>
                <td class="table-secondary">{{input_form.ruangkelas}}</td>
                <td class="table-secondary"><a href="{% url 'main:deletematkul' input_form.id %}"><button type="submit" class="btn btn-primary">Delete</button></a></td>
              </tr>
              {% endfor %}
            </tbody>
          </table>
    </body>
    {% endblock %}